@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: Apar;
	src: url(../font/aparaj.ttf); /* IE9 Compat Modes */
	url(../font/aparaj.ttf) format('truetype');/* ttf - Safari, Android, iOS */
	src: local('Aparaj'), /* フォントがローカルにインストールされている場合に有効 */
	/*url('webfont.eot?#iefix') format('embedded-opentype'), /* eof - IE6-IE8 */
	/*url('webfont.woff') format('woff'), /* woff - Modern Browsers */
	/*url('webfont.svg#svgFontName') format('svg'); /* svg - Legacy iOS */
}
@media only screen and (min-width:440px){
#main_contents {
}
#wrapp_dc {
	margin: 0 auto 0 auto;
	float: none;
	border: 0.2px solid #2008B0;
	vertical-align: top;
	padding: 0;
	border-radius: 4px;
}
.header_dc {
	margin: 0 auto 0 auto;
	float: none;
	color: white;
	background: #2008B0;
	text-align: center;
	border-radius: 4px 4px 0 0;
	vertical-align: top;
	border: 1px solid #2008B0;;
}
.header_dc h1{
	font-size: 30px;
}
.language{
	margin: -30px 0 4px 0;
	color: red;
	font-size: 24px;
	font-weight: bold;
	height: 24px;
}

.subwrapp_dc {
	min-height: 600px;
	margin: 0 auto 0 auto;
	float: none;
	border: 0.02vw solid  #2008B0;
	border-radius: 0 0 4px 4px;
}
.search-box{
	margin: 10px auto 10px auto;
	width: 400px;
	height: 26px;
	border: 0;
	border-radius: 4px;
}
/*↓↓खोज कोठाको लागी↓↓*/
.search {
    background: #ffffff;
	border: 0.2px solid #14B24C;
	height: 26px;
	border-radius: 20px;
	width: 380px;
	font-size: 16px;
	font-family: Apar;
	padding-left: 16px;
}
.search:focus {
	outline: none;
	float: none;
	text-align: left;
    background: #D7F1DA26;
	border: 0.2px solid #00FF4E;
	height: 26px;
	border-radius: 20px;
	width: 380px;
	font-size: 16px;
	font-family: Apar;
	color: #05133f;
}
*:focus::-webkit-input-placeholder{
	color: transparent;
}
#search::-webkit-search-cancel-button {
	-webkit-appearance: none;
	height: 14px;
	width: 14px;
	border-radius: 50%;
	background: url(../images/clear.png) no-repeat 50% 50%;
	background-size: contain;
	opacity: 0.8;
}
#search:focus::-webkit-search-cancel-button {
	opacity: 14;
}
/*↑↑खोज कोठाको लागी↑↑*/
#dc-group{
	margin: 0 auto 0 auto;
	border-radius: 4px;
	display: flex;
	font-size: 18px;
}
#dc-deco-field{
	display: flex;
}
.words {
	margin: 0 auto 0 auto;
	width: 200px;
	color: #071348;
	border: 0;
	float: left;
	overflow-y: auto;
}
#word_list {
	max-height: 560px;
	margin: 2px auto 0 auto;
	border: 0;
	list-style-type: none;
	text-align: left;
	line-height: 22px;
}
#word_list li {
	list-style-type: none;
	text-align: left;
	margin-left: -34px;
}
#word_list li:hover {
	color: #f31607;
	cursor: pointer;
}

#word-meaning{
	display: table;
	margin: 0 auto 0 0;
	float: left;
	text-align: left;
	width: 540px;
	min-height: 560px;
	border-left: 2px solid #d3dbcda2;
	border-right: 2px solid #d3dbcda2;
}

#searching-word {
	margin-left: -34px;
	color: #077a73;
	text-align: left;
	line-height: 22px;
	height: 26px;
	width: 530px;
}
#meaning {
	color: #0c53a4f3;
	overflow-y: auto;
	margin-left: -30px;
	padding-bottom: 4px;
	width: 540px;
	border-bottom: 2px solid #d3dbcda2;
}

#meaning li {
	text-align: left;
	list-style-type: none;
	line-height: 22px;
}
.related-words{
	margin: 0 auto 0 auto;
	text-align: left;
	vertical-align: top;
	width: 200px;
	color: #7b23cd;
	padding-top: 4px;
	border-radius: 0 0 4px 4px;
	overflow-y: auto;
}
.related-words h5{
	margin: 0 auto 0 6px;
	font-size: 20px;
	text-align: left;
	height: 34px;
}
.related-words ul{
	margin: 0 0 2px 0;
	list-style-type: none;
	text-align: left;
	min-height: 100px;
}
.related-words li,.related-words a {
	list-style-type: none;
	line-height: 22px;
	font-weight: normal;
	margin-left: -30px;
	color: #072f0a;
}
.related-words li:hover {
	color: #FB3427;
	cursor: pointer;
}
}

@media only screen and (max-width:440px){
	#main_contents {
	}
	
	#wrapp_dc {
		margin: 0 auto 0 auto;
		float: none;
		border: 0.2px solid #2008B0;
		vertical-align: top;
		padding: 0;
		border-radius: 4px;
	}
	
.header_dc {
	margin: 0 auto 0 auto;
	float: none;
	color: white;
	background: #2008B0;
	text-align: center;
	border-radius: 4px 4px 0 0;
	vertical-align: top;
	border: 1px solid #2008B0;;
}
.header_dc h1{
	font-size: 16px;
}
.language{
	margin: -20px 0 4px 0;
	color: red;
	font-size: 14px;
	font-weight: bold;
	height: 16px;
}

.subwrapp_dc {
	min-height: 600px;
	margin: 0 auto 0 auto;
	float: none;
	border: 0.02vw solid  #2008B0;
	border-radius: 0 0 4px 4px;
	overflow: auto; /*delete*/
}
.search-box{
	margin: 4px auto 0 auto;
	width: 240px;
	height: 26px;
	bolder: 0;
	border-radius: 4px;
}
/*↓↓खोज कोठाको लागी↓↓*/
.search {
    background: #ffffff;
	border: 0.2px solid #14B24C;
	height: 20px;
	border-radius: 20px;
	width: 232px;
	font-size: 14px;
	font-family: Apar;
	padding-left: 16px;
}
.search:focus {
	outline: none;
	float: none;
	text-align: left;
    background: #D7F1DA26;
	border: 0.2px solid #00FF4E;
	height: 20px;
	border-radius: 20px;
	width: 232px;
	font-size: 14px;
	font-family: Apar;
	color: #05133f;
}
*:focus::-webkit-input-placeholder{
	color: transparent;
}
#search::-webkit-search-cancel-button {
	-webkit-appearance: none;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	background: url(../images/clear.png) no-repeat 50% 50%;
	background-size: contain;
	opacity: 0.8;
}
#search:focus::-webkit-search-cancel-button {
	opacity: 10;
}
/*↑↑खोज कोठाको लागी↑↑*/
#dc-group{
	border-radius: 4px;
}
#dc-deco-field{
	display: flex;
}
.words {
	margin: 0;
	width: 110px;
	color: #071348;
	background: #d7d7dddc;
	font-size: 14px;
	border: 0;
	float: left;
	overflow: auto;
}
#word_list {
	max-height: 560px;
	margin: 2px auto 0 auto;
	float: left;
	border: 0;
	list-style-type: none;
	text-align: left;
	line-height: 18px;
}
#word_list li {
	list-style-type: none;
	text-align: left;
	margin-left: -34px;
}
#word_list li:hover {
	color: #f31607;
	cursor: pointer;
}

#word-meaning{
	display: table;
	margin: 0 auto 0 0;
	float: left;
	text-align: left;
	width: 226px;
	min-height: 560px;
}
#searching-word {
	margin-left: -34px;
	color: #077a73;
	text-align: left;
	line-height: 18px;
	font-size: 14px;
	height: 18px;
	font-weight: bold;
}
#meaning {
	font-size: 14px;
	color: #0c53a4f3;
	overflow-y: auto;
	margin-left: -30px;
}

#meaning li {
	text-align: left;
	list-style-type: none;
	line-height: 18px;
}
.related-words{
	margin: 0 auto 0 auto;
	text-align: left;
	vertical-align: top;
	width: 99.8%;
	color: #7b23cd;
	background: #d3dbcda2;
	font-size: 14px;
	padding-top: 4px;
	border-radius: 0 0 4px 4px;
	overflow-y: auto;
}
.related-words h5{
	margin: 0 auto 0 6px;
	font-size: 16px;
	text-align: left;
}
.related-words ul{
	margin: 0 0 2px 0;
	list-style-type: none;
	text-align: left;
	min-height: 54px;
}
.related-words li,.related-words a {
	list-style-type: none;
	line-height: 18px;
	font-size: 14px;
	font-weight: normal;
	margin-left: -30px;
	color: #072f0a;
}
.related-words li:hover {
	color: #FB3427;
	cursor: pointer;
}
}